Bug 115950 - COPYING.ximian-logos is not shipped
COPYING.ximian-logos is not shipped
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: bug-buddy (Show other bugs)
rawhide
All Linux
medium Severity high
: ---
: ---
Assigned To: Havoc Pennington
David Lawrence
: EasyFix
Depends On:
Blocks: FC2Blocker
  Show dependency treegraph
 
Reported: 2004-02-17 06:28 EST by Miloslav Trmac
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-03-03 10:55:19 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Miloslav Trmac 2004-02-17 06:28:48 EST
Description of problem:
COPYING.ximian-logos is not shipped, although the license terms
require it.

Version-Release number of selected component (if applicable):
bug-buddy-2.5.2-1

Additional info:
@@ -73,7 +73,7 @@
                                                                     
          
 %files -f %{name}.lang
 %defattr(-, root, root)
-%doc AUTHORS COPYING ChangeLog INSTALL NEWS README TODO
+%doc AUTHORS COPYING COPYING.ximian-logos ChangeLog INSTALL NEWS
README TODO
                                                                     
          
 %{_datadir}/pixmaps
 %{_datadir}/bug-buddy
Comment 1 Alexander Larsson 2004-03-03 10:55:19 EST
Fixed in bug-buddy-2.5.90-2

Note You need to log in before you can comment on or make changes to this bug.